
/* #region Body  */
body {
    margin: 0;
    font-family: "Futura Bk BT Body" !important;
    font-weight: normal;
    font-size: 1.2rem;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
    background-color: white;
    color: black;
    line-height: 1.5;
}

/* Move down content because we have a fixed navbar that is 35px tall */
.body-content {
    /*   position: fixed;*/
    top: 35px; /* same height as navbar */
    left: 0;
    right: 0;
    bottom: 0;
    height: auto;
    background-color: white;
    color: black;
    /*   overflow-y: scroll;*/
}
/* #endregion */

.row100, .rowInfo100 {
    float: left;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /*border: 1px solid black;*/
}

.row70 {
    float: left;
    width: 70%;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.row50 {
    float: left;
    width: 50%;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.row30 {
    float: left;
    width: 30%;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.row20 {
    float: left;
    width: 20%;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    display: block;
}

.h1front {
    font-family: "Futura Bk BT Body" !important;
    font-style: normal;
    font-size: 1.6em;
    letter-spacing: 1px;
    margin: 0.8em 0;
    text-align: left;
}

.h1contact {
    font-family: "Futura Bk BT Body" !important;
    font-style: normal;
    font-size: 1.6em;
}


.h1inner {
    font-size: 1.6em;
    letter-spacing: 1px;
    margin: 0.8em 0;
}
.imgpadd {margin-right:10px;}

.h6front {
    font-family: "Futura Bk BT Body" !important;
    font-style: normal;
    margin-top: 0 !important;
    margin-bottom: 7px !important;
    line-height: 1.3em
}

.h5contact {
    font-family: "Futura Bk BT Body" !important;
    font-style: normal;
    margin-top: 0 !important;
    margin-bottom: 7px !important;
    line-height: 1.3em
}

.clearb5px {clear:both; height:5px; width:100%;}
.clearb10px {clear:both; height:10px; width:100%;}
.clearb15px {clear:both; height:15px; width:100%;}

	/* HEADER */
#topborder {background:url(../images/topborder-shadow.png) center top repeat-x;}
.fullbg {box-shadow: 0px 4px 6px #888;}
.orbit {margin:0 !important;}

#ljubav-logo {width:300px; margin-left:-10%;}

.relativebox {position:relative;}
.absolutebox {position:absolute;}
.absolutebox-bot {
    bottom: 1.2em;
    position: absolute;
    right: 0;
}

#klogo {
    float: right;
    height: 35px;
    margin: 15px;
    width: 32px;
}

.telefon {color:#444;}

.pfront {
    font-size: 0.9em !important;
    margin-bottom: 0 !important;
}

.pIvan, .pAccomm {
    font-size: 1.05em;
    text-align: justify;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.pAccomm {
    font-size: 1.5em;
    text-decoration: underline;
}

.pFooter {
    font-size: 16px;
}

.spanFooter {
    font-size: 16px;
}



.imgAccomL {
    float: left;
    margin-top: 5px;
    margin-right: 10px;
    margin-bottom: 5px;
}

.imgAccomL2 {
    float: left;
    margin-top: 5px;
    margin-right: 10px;
    margin-bottom: 5px;
}

.imgAccomR {
    float: right;
    margin-top: 5px;
    margin-left: 10px;
    margin-bottom: 5px;
}

.imgFullbgLarge {
    display: block;
    padding-bottom: 10px;
}

.imgFullbgMedium {
    display: none;
    padding-bottom: 10px;
}

.imgFullbgSmall {
    display: none;
    padding-bottom: 10px;
}

/* **************** */
/* INFO BOX - START */
/* **************** */

.rowInfo100 {
    padding: 0px;
}

.rowInfo33, .rowInfo33L, .rowInfo25, .rowInfo20 {
    float: left;
    width: 33.3333%;
    padding-left: 0px;
    padding-right: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 10px;
}

.rowInfo25 {
    width: 25%;
}

.rowInfo20 {
    width: 20%;
}

.rowInfo {
    float: left;
    width: 100%;
    block-size: fit-content;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 2px solid whitesmoke;
    display: inline-flex;
}

.rowInfoPic {
    float: left;
    width: 100%;
    block-size: fit-content;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.rowInfoImg, .rowInfoImgL {
    float: left;
    min-width: 35px;
    height: 30px;
    padding-top: 1px;
    padding-bottom: 1px;
    margin-top: auto;
    margin-bottom: auto;
}

.rowInfoImg100 {
    float: left;
    width: 100%;
}

.imgInfo {
    height: 100%;
    object-fit: fill;
}

.txtInfo, .txtInfoL {
    float: left;
    margin-top: auto;
    margin-bottom: auto;
    width: fit-content;
    font-size: 0.9em;
    text-align: left;
    padding-left: 10px;
    padding-right: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    white-space: nowrap;
}

.txtPic {
    float: left;
    width: 100%;
    font-size: 0.9em;
    text-align: center;
}

/* ************** */
/* INFO BOX - END */
/* ************** */

@media only screen and (max-width: 1000px) {

    .th {
        width:40%;
    }

    .txtInfoL {
        font-size: 0.8em;
    }
}

@media only screen and (max-width: 850px) {

    .rowInfo25, .rowInfo20 {
        width: 33.3333%
    }

    .txtInfoL {
        padding-left: 0px;
    }

    .rowInfoImgL {
        min-width: 30px;
        height: 25px;
    }
}

@media only screen and (max-width: 767px) {

    .absolutebox-bot {
        bottom: 1.8em;
        margin-top: 15px;
        position: inherit !important;
        right: 0;
    }

    .frontbox {
        margin: 10px 0;
    }

    .h1front {
        font-size: 1.4em;
    }

    .h1contact {
        font-size: 1.4em;
    }

    .four {
        width: 33.33333%
    }

    .th {
        width: auto;
        display:block;
        float:left;
        margin-right: 10px;
    }

    .h6front {
        display: block;
    }

    .rowInfoImgL {
        min-width: 35px;
        height: 30px;
    }

    .rowInfo33L {
        width: 50%;
    }

    .txtInfoL {
        font-size: 0.9em;
        padding-left: 10px;
    }
}

@media only screen and (max-width: 650px) {

    .rowInfo33, .rowInfo25, .rowInfo20 {
        width: 50%;
    }

    .rowInfo33L {
        width: 70%;
    }
}

@media only screen and (max-width: 452px) {

    .h1front {
        font-size: 1.1em;
    }

    .h1contact {
        font-size: 1.2em;
    }

    .pFooter {
        font-size: 15px;
    }

    .spanFooter {
        font-size: 14px;
    }

    .imgFullbgLarge {
        display: none;
    }

    .imgFullbgMedium {
        display: block;
    }

    .rowInfoImg, .rowInfoImgL {
        min-width: 30px;
        height: 25px;
    }

    .txtInfo, .txtInfoL {
        font-size: 0.8em;
        padding-left: 5px;
    }

    .rowInfo33, .rowInfo25, .rowInfo20 {
        width: 50%;
    }

    .rowInfo33L {
        width: 85%;
    }
}

@media only screen and (max-width: 392px) {

    .h1front {
        font-size: 0.9em;
    }

    .th {
        width: 35%;
    }

    .frontbox {
        margin-bottom: 20px;
    }

    .pFooter {
        font-size: 12px;
    }

    .spanFooter {
        font-size: 11px;
    }

    .pIvan {
        font-size: 0.9em !important;
    }

    .pAccomm {
        font-size: 1.2em !important;
    }

    .imgAccomL, .imgAccomR {
        width: 30%;
    }

    .imgAccomL2 {
        width: 35%;
    }

    .imgFullbgLarge, .imgFullbgMedium {
       display: none;
    }

    .imgFullbgSmall {
        display: block;
    }

    .rowInfoImg, .rowInfoImgL {
        min-width: 35px;
        height: 30px;
    }

    .rowInfo33, .rowInfo33L, .rowInfo25, .rowInfo20 {
        width: 100%;
    }

    .txtInfo, .txtInfoL {
        font-size: 0.9em;
        padding-left: 10px;
        white-space: normal;
    }
}